Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 05 Feb 2021 12:25:12 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">NO <div dir="auto">I HAVE ALREADY RETURNED 3 ITEMS </div>
<div dir="auto">IT SHOULD BE 76.5 NOW </div>
<div dir="auto">PLEASE REREAD MY PREVIOUS EMAIL TO UNDERSTAND MY CONCERN </div>
<div dir="auto">I JUST HAVE 1 MORE SET PENDING WITH ME </div>
<div dir="auto">PLEASE FIX THIS ASAP</div>
<div dir="auto">I'VE ALREADY CONTACTED YOU SO MANY TIMES!! </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 5 Feb 2021, 16:09 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Iqra,<br><br>Thanks for reaching out to us and giving us the opportunity to serve you.<br><br>
</div></div>
<div dir="ltr">We truly apologize for the inconvenience caused to you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform that we have checked and see that we have processed the refund of amount AED 51 in your my credit wallet. We would request you to please check your my credit wallet.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We checked and see that return request is raised for the remaining two item items. Our collection team will contact you within 3 - 5 working days to collect the items from you. Once we will receive the item we will process the refund for the same.<br><br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team<br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2058446